.cl{
	clear: both;
}

#pricelist_container{
	margin-top: 10px;
	width: 775px;
}

#left-side{
	float: left;
	height: auto;
	width: 350px;
}

#right-side{
	float: left;
	height: auto;
	width: 425px;
}

.left_row{
	height: 100px;
	background-color: #dddddd;
	padding: 5px 5px 5px 5px;
	margin-bottom: 1px;
	cursor: pointer;
	
}

.left_row:hover{
	background-color: #003a6c;
	color: #fff;
}

.row_title{
	font-family: 'Yanone Kaffeesatz', serif;
	font-size: 20px;
}

.right_row{
	display: none;
	height: 1330px;
	background-color: #c6c6c6;
	font-size: 15px;
}

.arrow_side{
	float: left;
	width: 54px;
}

.text_side{
	float: right;
	width: 350px;
	padding: 5px 5px 5px 5px;
}

.arrow_side img{
	width: 27px;
	height: 54px;
}



